.catalog-category__top {
  position: relative;
  padding: 60px 0;
}
.catalog-category__top .breadcrumbs__wrap {
  margin-bottom: 20px;
}
.catalog-category__top .breadcrumbs {
  margin-top: 0;
}
.catalog-category__top-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}
.catalog-category__top-bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.catalog-category__title {
  margin-bottom: 30px;
}

.catalog__category {
  position: relative;
}
.catalog__category-slider .slick-list {
  margin: 0 -9px;
}
.catalog__category-slider .slick-track {
  margin-left: 0 !important;
  opacity: 1!important;
}
.catalog__category-slider-controls {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  width: 109.5%;
}
.catalog__category-slider-controls .slider__control {
  pointer-events: auto;
}

.catalog__category-item {
  border-radius: 16px;
  background: var(--secondary-ui-white, #fff);
  margin: 0 16px 0 0;
  position: relative;
  display: block;
}
.catalog__category-slider.slick-initialized .catalog__category-item {
  margin: 0 8px;
}
.catalog__category-item .chevron {
  position: absolute;
  right: 10px;
  bottom: 10px;
  border: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
}
.catalog__category-item:hover {
  box-shadow: 0 0 0 1px inset var(--primary-brand-pink, #f00a6e);
}
.catalog__category-item.active::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 2px;
  border-radius: inherit;
  background: linear-gradient(90deg, #883be1, #ff69a4);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}
.catalog__category-item.active .catalog__category-name {
  color: var(--primary-brand-pink, #f00a6e);
}
.catalog__category-item.active .icon {
  transform: rotate(90deg);
}
.catalog__category-inner {
  padding: 4px;
  display: flex !important;
  align-items: center;
  gap: 16px;
}
.catalog__category-img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.catalog__category-img-wrap {
  border-radius: 12px;
  overflow: hidden;
  background: var(--secondary-ui-light-grey, #f3f4f6);
  display: flex;
  height: 110px;
  width: auto;
  aspect-ratio: 1;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}
.catalog__category-name {
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 135%;
}
.catalog__category-quant {
  color: var(--secondary-ui-white, #fff);
  font-size: 11px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%; /* 15.4px */
  transition: 0.3s;
  display: flex;
  padding: 2px 4px;
  justify-content: center;
  align-items: center;
  border-radius: 6px;
  background: var(--primary-brand-gradient-red, linear-gradient(90deg, #fd6e70 0.02%, #f4a780 100%));
  margin-top: 9px;
  width: max-content;
}

.catalog-subcategorys {
  margin-top: 20px;
}
.catalog-subcategorys__title {
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 20.8px */
  margin-bottom: 8px;
}

.catalog-subcategory {
  display: flex;
  padding: 4px 12px 4px 4px;
  justify-content: center;
  align-items: center;
  gap: 12px;
  border-radius: 10px;
  box-shadow: 0 0 0 2px inset var(--secondary-ui-light-grey, #f3f4f6);
  background: var(--secondary-ui-white, #fff);
}
.catalog-subcategory__list {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  align-self: stretch;
  flex-wrap: wrap;
}
.catalog-subcategory__icon {
  display: flex;
  width: 36px;
  height: 36px;
  padding: 10px;
  justify-content: center;
  align-items: center;
  aspect-ratio: 1/1;
  border-radius: 4px;
  background: var(--secondary-ui-light-grey, #f3f4f6);
}
.catalog-subcategory__icon .icon {
  width: 16px;
  aspect-ratio: 1/1;
  background-color: #292a35;
  mask-image: url("../img/icons/chevron-right.svg");
  -webkit-mask-image: url("../img/icons/chevron-right.svg");
  transition: 0.3s;
}
.catalog-subcategory__info {
  display: flex;
  align-items: center;
  gap: 5px;
}
.catalog-subcategory__name {
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 16.9px */
}
.catalog-subcategory__quant {
  opacity: 0.6;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 16.9px */
}
.catalog-subcategory.active {
  background: var(--primary-brand-gradient-red, linear-gradient(90deg, #fd6e70 0.02%, #f4a780 100%));
  box-shadow: none;
}
.catalog-subcategory.active .catalog-subcategory__name {
  color: var(--secondary-ui-white, #fff);
}
.catalog-subcategory.active .catalog-subcategory__quant {
  color: var(--secondary-ui-white, #fff);
}
.catalog-subcategory.active .icon {
  background-color: #fff;
}
.catalog-subcategory.active .catalog-subcategory__icon {
  background: rgba(255, 255, 255, 0.15);
}
.catalog-subcategory:hover {
  box-shadow: 0 0 0 1px inset var(--primary-brand-pink, #f00a6e);
}

.filters__top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-self: stretch;
  padding-bottom: 22px;
}
.filters__clear {
  color: var(--primary-brand-pink, #f00a6e);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 18.2px */
  border-bottom: 1px solid rgba(194, 21, 96, 0.3);
  font-family: "Golos Text";
}

.catalog-category {
  padding: 60px 0;
}
.catalog-category__wrap {
  display: flex;
  gap: 20px;
}

.catalog__aside {
  width: 265px;
  flex-shrink: 0;
}

.filters {
  padding: 20px;
  border-radius: 16px;
  background: var(--secondary-ui-light-grey, #f3f4f6);
}
.filters__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 22px;
}
.facetwp-type-checkboxes {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  gap: 8px;
  max-height: 355px;
  overflow: hidden;
  transition: 0.2s;
  margin-bottom: 0!important;
}
.facetwp-type-checkboxes.facetwp-facet-_location {
  max-height: unset;
}
.facetwp-checkbox {
  margin-bottom: 0!important;
  padding-left: 0!important;
}
.facetwp-type-checkboxes.facetwp-facet-_location .facetwp-checkbox:first-child {
  order: 1;
}
.facetwp-type-slider {
  margin-bottom: 0!important;
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-top: 10px;
}
.filters__item-content-wrap.filters_scroll .facetwp-type-checkboxes {
  overflow-y: auto;
  overflow-x: hidden;
  position: relative;
}
.filters__item-content-wrap.filters_scroll .facetwp-type-checkboxes::-webkit-scrollbar {
  width: 4px;
  background: transparent;
}
.filters__item-content-wrap.filters_scroll .facetwp-type-checkboxes::-webkit-scrollbar-track {
  background: transparent;
}
.filters__item-content-wrap.filters_scroll .facetwp-type-checkboxes::-webkit-scrollbar-thumb {
  border-radius: 3px;
  background: rgba(41, 42, 53, 0.7);
}
.filters__item-content-wrap.filters_scroll .facetwp-type-checkboxes * {
  scrollbar-width: thin;
  scrollbar-color: transparent rgba(41, 42, 53, 0.7);
}
.filters__item-content-wrap.filters_all {
  max-height: 100%;
}
.filters__item {
  width: 100%;
  border-top: 1px solid rgba(41, 42, 53, 0.07);
  padding-top: 22px;
}
.filters__item-icon {
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.4);
  display: flex;
  padding: 6px;
  align-items: center;
  width: 24px;
  height: 24px;
  position: relative;
}
.filters__item-icon .icon {
  width: 12px;
  aspect-ratio: 1/1;
  background-color: #292a35;
  mask-image: url("../img/icons/chevron-down-bold.svg");
  -webkit-mask-image: url("../img/icons/chevron-down-bold.svg");
  transition: 0.2s;
}
.filters__item-icon:hover .icon {
  background-color: #f00a6e;
}
.filters__item._selected .icon {
  background-color: #f00a6e;
}
.filters__item-icon.active {
  background: var(--secondary-ui-white, #fff);
}
.filters__item-icon.active .icon {
  background-color: #f00a6e;
}
.filters__item-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}
.filters__item-top.active .icon {
  transform: rotate(180deg);
}
.filters__item-name {
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 135%; /* 20.25px */
}
.filters__label {
  display: flex;
  align-items: start;
  gap: 6px;
  cursor: pointer;
}
.filters__label:hover .checkbox::before {
  box-shadow: 0 0 0 1px inset #BCBEC4;
}
.filters__name {
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 16.9px */
}
.filters__item-more {
  color: var(--primary-brand-pink, #f00a6e);
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 16.9px */
  border-bottom: 1px dashed rgba(240, 10, 110, 0.3);
  margin-top: 10px;
}

.filters_scroll-wrap {
  position: relative;
}
.filters_scroll-wrap::after {
  content: "";
  width: 100%;
  height: 24px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(180deg, rgba(243, 244, 246, 0) -6.25%, #f3f4f6 100%);
  pointer-events: none;
}

.filters__search {
  position: relative;
  margin-top: 10px;
}
.filters__search-input {
  padding: 13px 15px;
}
.filters__search-icon {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}
.filters__search-icon .icon {
  width: 16px;
  aspect-ratio: 1/1;
  background-color: #292a35;
  mask-image: url("../img/icons/search.svg");
  -webkit-mask-image: url("../img/icons/search.svg");
  transition: 0.2s;
}

.range-wrapper {
  width: 100%;
  padding-right: 0;
  padding-left: 0;
}

.range-inputs {
  display: flex;
  gap: 7px;
  margin-bottom: 0;
  align-items: center;
  margin-bottom: 7px;
}

.range-inputs__sep {
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 16.9px */
}

.range-inputs input::-webkit-inner-spin-button, .range-inputs input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.range_slider {
  height: 3px;
  background: #dbdee3;
  border-radius: 3px;
  margin-bottom: 7px;
  margin-top: 7px;
  border: none;
  width: calc(100% - 20px);
  margin-right: auto;
  margin-left: auto;
}

.noUi-connect {
  background: var(--primary-brand-gradient-purple, linear-gradient(90deg, #883be1 0.02%, #ff69a4 100%));
}

.noUi-horizontal .noUi-handle {
  width: 16px;
  height: 16px;
  top: -8px;
  right: -8px;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0 0 0 2px inset var(--secondary-ui-black, #292a35);
  border: none;
  cursor: pointer;
}

.noUi-handle:before,
.noUi-handle:after {
  display: none;
}

.catalog__cards {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: auto;
  gap: 10px;
  width: 100%;
}
.catalog__cards .card {
  width: 100%;
  min-width: 0;
}

.catalog-category__more {
  margin: 40px auto 30px auto;
  padding: 13px 14px;
}

.catalog__cards-wrap {
  width: 100%;
}

.catalog__promo {
  position: relative;
  border-radius: 16px;
  padding: 15px;
  display: flex;
  flex-direction: column;
  justify-content: end;
  overflow: hidden;
}
.catalog__promo .product__promo-title {
  font-size: 16px;
}

.filters-selected {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
  margin-top: 40px;
}
.filters-selected__item {
  display: flex;
  gap: 10px;
  align-items: center;
  border-radius: 8px;
  white-space: nowrap;
  box-shadow: 0 0 0 1px inset var(--secondary-ui-light-grey, #f3f4f6);
  padding-left: 10px;
  overflow: hidden;
  flex-shrink: 0;
  transition: 0.3s;
}
.filters-selected__item:hover {
  color: var(--secondary-ui-blue, #49536C);
}
.filters-selected__item:hover .filters-selected__delete {
  background: var(--secondary-ui-light-grey, #f3f4f6);
}
.filters-selected__item:hover .filters-selected__delete .icon {
  background-color: #49536c;
}
.filters-selected__name {
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 16.9px */
  font-family: "Golos Text";
  color: var(--secondary-ui-black, #292A35);
}
.filters-selected__delete {
  border-left: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  cursor: pointer;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}
.filters-selected__delete .icon {
  width: 12px;
  aspect-ratio: 1/1;
  background-color: #292a35;
  mask-image: url("../img/icons/close.svg");
  -webkit-mask-image: url("../img/icons/close.svg");
  transition: 0.2s;
}

.catalog__result-top {
  margin-bottom: 40px;
}
.catalog__result-top-view {
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.catalog-category__show {
  display: flex;
  align-items: center;
  gap: 11px;
}
.catalog-category__show-item {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 16.9px */
}

.promo_catalog {
  min-width: 1px;
  position: relative;
  border-radius: 16px;
  overflow: hidden;
}
.promo_catalog .promo-banner__mark {
  background: rgba(0, 0, 0, 0.9);
}
.promo__img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.catalog__more {
  margin: 40px auto 0;
}

.catalog__pagination {
  margin-top: 30px;
  justify-content: center;
}

.collections {
  border-top: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  border-bottom: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  padding: 60px 0;
}
.collections__title {
  margin-bottom: 16px;
}

.collections-links__wrap {
  display: flex;
  align-items: flex-start;
  align-content: flex-start;
  gap: 6px;
  align-self: stretch;
  flex-wrap: wrap;
}

.collections-link {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 18.2px */
  white-space: nowrap;
  display: flex;
  padding: 9px 15px;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  border: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
}
.collections-link:hover {
  color: var(--secondary-ui-blue, #49536c);
  background: var(--secondary-ui-light-grey, #f3f4f6);
}

.leaders-products {
  padding-bottom: 80px;
}

.promo-block_category {
  padding-bottom: 0;
  padding-top: 60px;
}

.filters__close {
  display: none;
}

@media (max-width: 1690px) {
  .catalog__category-slider-controls {
    display: none;
  }
  .catalog-category__top {
    overflow: hidden;
  }
  .catalog__category-slider .slick-list {
    overflow: visible;
  }
}
@media (max-width: 1150px) {
  .catalog__aside {
    position: fixed;
    width: 360px;
    top: 0;
    left: 0;
    background: var(--secondary-ui-white, #fff);
    height: calc(100 * var(--vh));
    opacity: 0;
    visibility: hidden;
    z-index: 6;
    transform: translateX(-100%);
    transition: all 0.3s;
  }
  .catalog__aside.show {
    transform: translateX(0%);
    opacity: 1;
    visibility: visible;
  }
  .filters {
    overflow-y: auto;
    height: 100%;
    padding: 0;
    background: #fff;
    border-radius: 0;
  }
  .filters__content {
    padding: 20px 16px 93px 16px;
  }
  .filters__bottom_mob {
    position: absolute;
    width: 100%;
    padding: 10px 16px 15px 16px;
    bottom: 0;
    left: 0;
    background: var(--secondary-ui-light-grey, #f3f4f6);
    box-shadow: 0 -4px 32px 0 rgba(0, 0, 0, 0.18);
    z-index: 2;
  }
  .catalog__show-result {
    width: 100%;
  }
  .filters__top {
    padding-bottom: 0;
    height: 52px;
    border-bottom: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  }
  .filters__clear {
    font-size: 12px;
    line-height: 140%;
    height: 100%;
    padding: 16px;
    border-left: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
    text-decoration: underline;
    text-decoration-color: rgba(194, 21, 96, 0.3);
    text-underline-offset: 2px;
    border-bottom: none;
  }
  .filters__clear[hidden] {
    display: block;
    opacity: 0;
    pointer-events: none;
  }
  .filters__close {
    width: 87px;
    padding: 16px;
    border-right: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .filters__close:hover {
    background-color: transparent!important;
  }
  .filters__close .icon {
    width: 20px;
    aspect-ratio: 1/1;
    background-color: #292a35;
    mask-image: url("../img/icons/close-thin.svg");
    -webkit-mask-image: url("../img/icons/close-thin.svg");
    transition: 0.3s;
  }
  .filters__close:hover {
    background-color: var(--primary-brand-pink, #f00a6e);
  }
  .filters__item-content-wrap {
    max-height: 160px;
  }
  .filters__item-content-wrap.filters_scroll {
    max-height: 272px;
  }
  .filters__item-content-wrap.filters_scroll .facetwp-type-checkboxes {
    max-height: 272px;
  }
  .filters__item-icon {
    padding: 10px;
    width: 36px;
    height: 36px;
    border: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  }
  .filters__item-icon .icon {
    width: 16px;
  }
  .filters_scroll-wrap::after {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) -6.25%, #fff 100%);
  }
  .filters__item:first-child {
    border-top: none;
    padding-top: 0;
  }
  .catalog__category-img-wrap {
    height: 80px;
  }
  .catalog-category__top {
    padding: 40px 0;
    width: 100vw;
  }
  .catalog-category {
    padding: 40px 0;
  }
  .leaders-products {
    padding-bottom: 40px;
  }
  .collections {
    padding: 40px 0;
  }
  .filters__tabl {
    border-radius: 10px;
    border: 2px solid transparent;
    display: flex;
    padding: 2px 10px 2px 2px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    margin-top: 15px;
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(90deg, #883be1, #ff69a4) border-box;
  }
  .filters__target {
    display: flex;
    align-items: center;
    gap: 5px;
    flex-grow: 1;
  }
  .filters__target-icon {
    width: 36px;
    height: auto;
  }
  .filters__target span {
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 18.2px */
  }
  .filters__tabl-clear {
    color: var(--primary-brand-pink, #f00a6e);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 16.8px */
    border-bottom: 1px solid rgba(194, 21, 96, 0.3);
  }
  .catalog__result-top .notice .attention__marks {
    display: none;
  }
  .filters-selected {
    margin-top: 15px;
  }
}
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5;
  width: 100%;
  height: 100%;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
  background: rgba(41, 42, 53, 0.8);
}
.overlay.show {
  opacity: 1;
  visibility: visible;
}

@media (max-width: 1000px) {
  .catalog__cards {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 720px) {
  .catalog__cards {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 790px) {
  .filters__bottom_mob {
    padding: 10px 16px 60px 16px;
  }
  .filters__content {
    padding: 20px 16px 140px 16px;
  }
}
@media (max-width: 576px) {
  .catalog-category__top {
    padding: 20px 0;
  }
  .catalog-category__top .breadcrumbs__wrap {
    margin-bottom: 16px;
  }
  .catalog-category__title {
    margin-bottom: 15px;
  }
  .catalog__category-slider .slick-list {
    margin: 0 -5px;
  }
  .catalog__category-item {
    border-radius: 12px;
    margin: 0 5px;
  }
  .catalog__category-item .chevron {
    display: none;
  }
  .catalog__category-item.active::before {
    padding: 1px;
  }
  .catalog__category-img-wrap {
    height: 70px;
  }
  .catalog__category-name {
    font-size: 14px;
    line-height: 130%;
  }
  .catalog__category-quant {
    margin-top: 5px;
  }
  .catalog-subcategorys {
    margin-top: 15px;
  }
  .catalog-subcategorys__title {
    font-size: 15px;
    line-height: 135%; /* 20.8px */
  }
  .catalog-subcategory {
    padding: 3px 11px 3px 3px;
    border-radius: 8px;
  }
  .catalog-subcategory__list {
    gap: 4px;
  }
  .catalog-subcategory__icon {
    width: 23px;
    height: 23px;
    padding: 4px 3px 3px 4px;
    border-radius: 6px;
  }
  .catalog-category {
    padding: 20px 0;
  }
  .catalog__cards {
    grid-template-columns: repeat(2, 1fr);
  }
  .catalog-category__more {
    margin: 15px auto;
  }
  .filters-selected {
    flex-wrap: nowrap;
    gap: 6px;
    margin-top: 15px;
    overflow: auto;
    scrollbar-width: none;
    margin: 0 -16px;
    padding: 0 16px;
  }
  .filters-selected__title {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 18.2px */
    margin-bottom: 6px;
  }
  .catalog__result-top {
    margin-bottom: 15px;
  }
  .catalog__result-top-view {
    margin-top: 15px;
  }
  .catalog-category__show {
    display: none;
  }
  .promo_catalog {
    border-radius: 12px;
  }
  .catalog__more {
    margin: 15px auto 0;
  }
  .catalog__pagination {
    padding-top: 15px;
  }
  .catalog__pagination .pagination__btn_disabled {
    display: none;
  }
  .catalog__pagination .pagination__btn {
    padding: 0 19px;
  }
  .catalog__pagination .pagination__btn span {
    display: none;
  }
  .catalog__pagination .pagination__item:nth-child(4), .catalog__pagination .pagination__item:nth-child(5) {
    display: none;
  }
  .collections {
    padding: 30px 0;
  }
  .collections-links__wrap {
    gap: 4px;
  }
  .collections-link {
    font-size: 12px;
    line-height: 140%; /* 18.2px */
    padding: 5px 9px;
    border-radius: 6px;
  }
  .leaders-products {
    padding-bottom: 40px;
    padding-top: 40px;
  }
  .promo-block_category {
    padding-bottom: 0;
    padding-top: 30px;
  }
  .filters-selected__wrap {
    margin-top: 15px;
  }
  .leaders-products .cards-section__title {
    max-width: 220px;
  }
}
.catalog-category_empty {
  border-bottom: 1px solid var(--secondary-ui-light-grey, #F3F4F6);
}

.collections-link_more {
  font-weight: 600;
  color: var(--secondary-ui-blue, #49536C);
  -webkit-text-decoration: underline dashed;
          text-decoration: underline dashed;
}

@media (max-width: 576px) {
  .catalog-category_empty {
    border-bottom: none;
  }
  .catalog__notice {
    gap: 8px;
  }
  .catalog__notice .notice-icon {
    width: 22px;
  }
  .catalog__sorting {
    width: 100%;
  }
  .catalog__sorting .current {
    width: 100%;
  }
  .views_catalog {
    padding-top: 30px;
  }
}
.catalog-category .catalog__result {
  width: 100%;
}
.catalog-category .catalog__result-top {
  width: 100%;
}
.catalog-category .filters-selected__wrap {
  width: 100%;
}

.catalog__category-slider {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: 321px;
  overflow: hidden;
}
.catalog__category-slider.slick-slider {
  display: block;
  overflow: visible;
}

@media (max-width: 1600px) {
  .catalog__category-slider {
    grid-auto-columns: 23.4vw;
    overflow: visible;
  }
}
@media (max-width: 1250px) {
  .catalog__category-slider {
    grid-auto-columns: 30.4vw;
  }
}
@media (max-width: 840px) {
  .catalog__category-slider {
    grid-auto-columns: 44vw;
  }
}
@media (max-width: 576px) {
  .catalog__category-slider {
    grid-auto-columns: 72.6vw;
  }
}